[NumPy-Tickets] [NumPy] #1322: Scipy build fails on Mac OS X 10.5.8, Numpy import fails on Mac OS X 10.5.8

NumPy Trac numpy-tickets@scipy....
Tue Sep 7 10:15:04 CDT 2010


#1322: Scipy build fails on Mac OS X 10.5.8, Numpy import fails on Mac OS X 10.5.8
-------------------------------------------------------------------+--------
 Reporter:  ndufour                                                |       Owner:  cdavid    
     Type:  defect                                                 |      Status:  needs_info
 Priority:  high                                                   |   Milestone:  1.5.1     
Component:  Official binaries                                      |     Version:            
 Keywords:  build failure import failure multiarray.so multiarray  |  
-------------------------------------------------------------------+--------
Changes (by rgommers):

  * status:  new => needs_info


Comment:

 Please try numpy-2.0.0.dev-py2.6-osx10.5-python.org.dmg, the newest file
 on http://sourceforge.net/projects/numpy/files/. It's compiled with
 {{{-mmacosx-version-min=10.4}}}.

 Also, I'd like to see the result of
 {{{
 $ otool -l /Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6
 /site-packages/numpy/core/multiarray.s
 }}}
 both for the 1.5.0 binary and the one mentioned above.

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/1322#comment:15>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list